curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/prompt-templates/id/{template_id}/versions/{version_id}/environments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environments": [
"<string>"
]
}
'{}Deploy a prompt version to one or more environments. Use to promote versions through dev, staging, and production.
curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/prompt-templates/id/{template_id}/versions/{version_id}/environments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"environments": [
"<string>"
]
}
'{}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
EmptyResponse()
The response is of type EmptyResponse · object.